For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
GuidesAPI Reference
GuidesAPI Reference
  • Overview
    • API reference
  • Search
    • POSTSearch
    • GETSearch Run List
    • GETSearch Run Get
    • GETSearch Run Events
    • POSTSearch Run Cancel
  • Extract
    • GETExtract a URL
    • POSTExtract
  • Monitors
    • GETList monitors
    • POSTCreate monitor
    • GETRetrieve monitor
    • DELDelete monitor
    • PATCHUpdate monitor
    • GETList monitor events
    • POSTMonitor Pause
    • POSTMonitor Resume
    • POSTRun monitor
  • Tasks
    • POSTTask
    • POSTCreate task run
    • GETRetrieve task run
    • GETStream task run events
    • GETTask List
    • GETTask Get
    • GETTask Events
    • POSTTask Cancel
  • Chat
    • POSTChat completion
  • Find All
    • POSTFindAll
    • GETFindall Run List
    • POSTCreate FindAll run
    • GETRetrieve FindAll run
    • GETStream FindAll run events
    • POSTCancel FindAll run
    • POSTExtend FindAll run
    • POSTEnrich FindAll run
LogoLogo
Monitors

Delete monitor

||View as Markdown|
DELETE
https://core.usescout.sh/v1/monitors/:monitor_id
DELETE
/v1/monitors/:monitor_id
$curl -X DELETE https://core.usescout.sh/v1/monitors/monitor_id \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{}'
1{
2 "deleted": "a1b2c3d4e5f678901234567890abcdef"
3}
Was this page helpful?
Previous

Retrieve monitor

Next

Update monitor

Built with

Authentication

AuthorizationBearer
Your API key, sent as a Bearer token.

Path parameters

monitor_idstringRequired

Response

Successful Response
deletedstring
The id of the deleted resource.

Errors

422
Unprocessable Entity Error